OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
cl::ImageFormat Member List

This is the complete list of members for cl::ImageFormat, including all inherited members.

ImageFormat() | cl::ImageFormat | inline
ImageFormat(cl_channel_order order, cl_channel_type type) | cl::ImageFormat | inline
operator=(const ImageFormat &rhs) | cl::ImageFormat | inline